package com.guadou.lib_baselib.font_text_view;

import android.graphics.Typeface;

public class TypefaceUtil {

    public static Typeface getLight() {
        return Typeface.create("sans-serif-light", Typeface.NORMAL);
    }

    public static Typeface getRegular() {
        return Typeface.create("sans-serif", Typeface.NORMAL);
    }

    public static Typeface getMedium() {
        return Typeface.create("sans-serif-medium", Typeface.NORMAL);
    }

    public static Typeface getBold() {
        return Typeface.create("sans-serif", Typeface.BOLD);
    }


}
